Subject: Trainer Candidate - SOMYA DIXIT
From: SOMYA DIXIT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Dec 2022 01:16:23 -0500

| | Tech Support Test

Name | SOMYA DIXIT
E-mail | [email-masked]
Phone Number | (201301) 9004184481
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | GAUR CITY 2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | ACCENTURE | ASSOCIATE | 30.05.2022 | 22K approx
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in Quality? | I was part of operations initially working as a content moderator . I was promoted as a quality analyst to review work done by my team on a daily basis.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was part of operations vertical and was working as a content moderator. Taking into account my good work , I was promoted as a  Quality analyst in a short span of time. I was supposed to look after the daily work done done by my team and submit relevant reports. If I say about the most difficult situation faced by me , It was probably during FY closing for my previous organisation. People tended to work in a tedious manner plus made a lot of mistakes so as to complete their assignment which made my work pressure increase a lot.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service would include decent conversation between customer and service personal. Great conversation would be timely execution and problem solving of the client.
What according to you makes you a good candidate for this position? | I hold a good command over english languge plus can deal easily with people.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |